body {
  margin: 0;
  padding: 5px;
  font-family: "Courier New", Courier, monospace;
  background-color: aquamarine;
}

.title {
  display: flex;
  margin-top: 30px;
  justify-content: center;
  font-size: 50px;
}

p {
  margin: 1px;
  font-weight: 100;
  font-size: 20px;
  background-color: #fff;
}

.cards {
  margin: 50px auto;
  width: 50%;
  height: 600px;
  background: rgb(156, 240, 229);
  display: flex;
  justify-content: space-around;
  align-items: center;
  border: 1px solid;
  padding: 10px;
  box-shadow: 10px 15px 20px hsl(0, 3%, 13%);
}

.killer-deck, .weapon-deck, .room-deck  {
  width: 250px;
  height: 400px;
  text-align: center;
  padding-top: 30px;
  border-radius: 16px;
}

.killer-deck {
  background: rgb(103, 221, 152);
}


.weapon-deck {
  background: rgb(54, 150, 54);
}

.room-deck {
  background: rgb(49, 119, 116);
}

.btn {
  display: flex;
}

button {
  padding: 8px 16px;
  background: rgb(204, 206, 86);
  border: none;
  font-size: 20px;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
}

.mystery-text{
  display: flex;
  justify-content: center;
  font-size: 25px;
  margin-bottom: 30px;
}